
@import url('https://fonts.googleapis.com/css?family=Cabin|Raleway:300');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css');

.colored {
    color: #f12c83;
}
/* -Link Styling- */
a {
    color: #f12c83;
    font-family: Raleway, sans-serif;
    text-decoration: none;
}

    a:visited {
        color: #f12c83;
        text-decoration: none;
    }

    a:hover {
        color: #f12c83;
        text-decoration: underline;
    }

    a:active {
        color: #f12c83;
        text-decoration: underline;
    }

    a:focus {
        color: #f12c83;
        text-decoration: none;
    }
/* -Resets- */
html, body {
    color: #222;
    font-size: 16px;
    line-height: 1.5rem; /* 24px */
    max-width: 100%;
    overflow-x: hidden;
}
/* -Full width fluid container- */
.full-width {
    padding-left: 0;
    padding-right: 0;
}
/* -Text Styling */
h1, h2, h3, h4, h5, h6 {
    font-family: Cabin, sans-serif;
    font-weight: normal;

}

h1 {
    font-size: 2.50rem; /* 36px */
}

h2 {
    font-size: 2.25rem; /* 24px */
}

h3 {
    font-size: 1.50rem; /* 20px */
}

h4 {
    font-size: 1.25rem;
}

p {
    /*font-family: Raleway, sans-serif;*/
    font-size: 0.9375rem; /* 15px */
    padding: 5px 5px 5px 0;
    margin: 0;
    font-weight: 300;
}

li {
    font-family: Raleway, sans-serif;
    font-weight: bold;
}

    li p {
        font-weight: bold;
    }

.heading {
    position: relative;
    background: #fff;
    text-align: center;
}

    .heading::before {
        position: absolute;
        left: -20px;
        top: -14px;
        display: inline-block;
        content: " ";
        width: 50px;
        height: 70px;
        background: none;
        border: 3px solid #f12c83;
        z-index: -2;
    }

.strong {
    font-weight: bold;
}

.subtle {
    color: #999;
}

.spaced {
    letter-spacing: 5px;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

ul {
    list-style-type: none;
    padding: 0;
}
/* -Margins and Floats- */
.floated-left {
    float: left;
}

.floated-right {
    float: right;
}

.inline {
    display: inline;
}

.tiny-margin {
    margin-bottom: 3em /* 32px */
}

.small-margin {
    margin-bottom: 6em; /* 96px */
}

.medium-margin {
    margin-bottom: 8em; /* 128px */
}

.large-margin {
    margin-bottom: 12em; /* 192px */
}
/* -hr- */
hr {
    width: 100%;
    height: 1px;
    background: #f12c83;
    margin: 10px 0;
}
.overview {
    line-height: 1.5;
    font-weight: 500;
}
.short-hr-center {
    margin-top: 15px;
}
.short-hr-center::after {
    border-top: 1px solid;
    border-color: #f12c83;
    content: "";
    display: block;
    height: 1px;
    width: 60px;
    margin: 13px auto 0 auto;
}
/* -General Button Styles */
button {
    outline: none !important;
}

.button {
    height: auto;
    width: 100%;
    margin: 20px auto;
    padding: 5px 15px;
    font-family: Raleway, sans-serif;
    font-weight: bold;
    color: #fff;
    border: none;
    background: #f12c83;
    display: inline-block;
    outline: none;
    transition: all 0.2s ease;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
    cursor: pointer;
}

    .button:visited {
        color: #222;
    }

    .button:hover {
        transform: scale(1.1);
        text-decoration: none;
        color: #222;
    }

    .button:focus {
        color: #222;
    }
/* --------------------------- /////////// II. PAGE PRELOADER /////////// --------------------------- */
/* -Loading Screen- */
#loader-wrapper {
    background: #FFF;
    height: 100vh;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    z-index: 1050;
}

.loader-logo {
    max-width: 100%;
    height: auto;
    display: block;
    position: relative;
    color: #222;
    top: 25%;
    margin: 0 auto;
    font-family: Cabin, sans-serif;
    font-size: 2.25rem;
    font-weight: bold;
}

#progress {
    width: 0;
    height: 2px;
    background: #f12c83;
    position: relative;
    top: 30%;
}

.loader-text {
    position: relative;
    color: #222;
    top: 35%;
    font-size: 1.5rem;
}

/* -Loading Screen Animation- */
.loaded {
    -moz-transform: translate3d(0px, -100%, 0px);
    -webkit-transform: translate3d(0px, -100%, 0px);
    -o-transform: translate(0px, -100%);
    -ms-transform: translate(0px, -100%);
    transform: translate3d(0px, -100%, 0px);
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
/* --------------------------- /////////// III. HEADER & NAVIGATION /////////// --------------------------- */
#main-logo {
    color: #FFF;
    font-family: Cabin, sans-serif;
    font-size: 1.5rem;  
    font-weight: bold;
}

.navbar-light {
    background-color: rgba(255,255,255,0);
    border: 1px solid rgba(255,255,255,0);
    z-index: 900;
}
.navbar{padding:0;}

    .scrolled {
        background-color: rgba(255,255,255,1); /* navbar background gradient */
        z-index: 900;
    }

.navbar-light.scrolled .navbar-nav .nav-link {
    color: #222;
}

.navbar-light.scrolled #main-logo {
    color: #222;
}

.nav-link {
    font-size: 1rem;
    margin-top: 5px;
    transition: 0.2s;
}

.navbar-light .navbar-nav .nav-link {
    color: #FFF;
}

.navbar-light .navbar-nav .active > .nav-link {
    color: #FFF;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #f12c83;
}

.navbar-light .navbar-nav .nav-link:active {
    color: #f12c83;
}

.navbar-light .navbar-nav .nav-link:focus {
    color: #f12c83;
}

.navbar-toggler {
    border: none;
    cursor: pointer;
}

#hamburger .icon-bar {
    display: block;
    height: 2px;
    width: 25px;
    background: #f12c83;
    margin: 7px 0;
    transition: .3s ease-in-out;
}
    /* - Mobile menu animation - */
    #hamburger .icon-bar:nth-child(1) {
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }

    #hamburger .icon-bar:nth-child(2) {
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }

    #hamburger .icon-bar:nth-child(3) {
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }

#hamburger.open .icon-bar:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#hamburger.open .icon-bar:nth-child(2) {
    width: 0%;
    opacity: 0;
}

#hamburger.open .icon-bar:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
/* --------------------------- /////////// IV. HERO SECTION /////////// --------------------------- */
/* -Hero Image- */
.hero-unit {
    background-image: linear-gradient(rgb(17 17 17 / 39%), rgb(17 17 17 / 53%)), url(../images/home.webp);
    background-size: cover;
    background-position: center;
    /* background-attachment: fixed; */
    min-height: 620px;
}

/*.angled-section {
    -webkit-clip-path: polygon(100% 80%, 50% 100%, 0 80%, 0 0, 100% 0);
    clip-path: polygon(100% 80%, 50% 100%, 0 80%, 0 0, 100% 0);
}*/

#logo {
    max-width: 100%;
    height: auto;
}
/* -Hero Image Caption- */
.hero-caption {
    display: block;
    position: relative;
    margin-top: 15vh;
    color: #FFF;
    text-shadow: none;
    padding: 20px;
    z-index: 5;
    text-align: center;
}

    .hero-caption h1 {
        font-size: 3rem;
        margin: 5px 0;
        font-weight: bold;
        letter-spacing: 1.5px;
    }

    .hero-caption h2 {
        font-size: 2rem;
        margin-top: 15px;
        font-weight: bold;
    }

    .hero-caption p {
        font-size: 28px;
        padding-top: 0;
        line-height: 35px;
    }

#hero-section .button {
    margin-top: 30px;
    padding: 6px 15px;
    width:auto;
    color:#fff
}

#about-section h3{ font-size:32px}
#about-section p{
    font-size: 18px
}
#arrow {
    display: block;
    margin: 40px auto 0 auto;
    width: 70px;
    height: auto;
    font-size: 2rem;
}

.serBot {
    margin-bottom: 25px;
    padding: 0 8px;
}

.serviceBox {
    background: #f5f5f5;
    padding:20px 0
}

.serviceBox img{
    border-radius: 50%;
}
.serviceBox h4 {
    font-size: 18px;
    padding-top: 18px;
}
    .serviceBox a {
        height: auto;
        width: 50%;
        margin: 5px auto;
        padding: 5px 15px;
        font-family: Raleway, sans-serif;
        font-weight: bold;
        color: #fff;
        border: none;
        background: #f12c83;
        display: inline-block;
        outline: none;
        transition: all 0.2s ease;
        -webkit-backface-visibility: hidden;
        -webkit-transform: translateZ(0) scale(1.0, 1.0);
        cursor: pointer;
        text-decoration:none;
    }
    .serviceBox a:hover{ background:#000; color:#fff}

/* --------------------------- /////////// V. ABOUT SECTION /////////// --------------------------- */
.feature {
    background: #e9e9e9;
    padding: 30px;
}

    .feature i {
        display: block;
        margin: 0 auto 25px auto;
        font-size: 3.5rem;
        width: auto;
        height: auto;
        border-radius: 50%;
    }

    .feature p {
        text-transform: uppercase;
        font-size: 16px;
        font-weight: 500;
    }

#about-section .col-md-7 {
    padding-right: 0;
}

#about-section .col-md-5 {
    padding-left: 0;
    background: #e9e9e9;
}

#about-section .col-md-7.flipped {
    padding-left: 0;
}

#about-section .col-md-5.flipped {
    padding-right: 0;
}

.text-wrapper {
    margin: 15% 0 0 15px;
    padding: 20px;
}

    .text-wrapper.flipped {
        margin: 15% 0 0 0;
    }
/* --------------------------- /////////// VI. TESTIMONIAL SECTION /////////// --------------------------- */
#testimonial-section {
    width: 100%;
    height: auto;
    color: #FFF;
    padding: 6em;
    background-image: linear-gradient(rgba(17, 17, 17, 0.8), rgba(17, 17, 17, 0.8)), url(../images/img4.webp);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.name {
    font-family: Raleway, sans-serif;
    font-weight: bold;
    font-size: 1.1rem;
    margin: 10px 0 0 0;
}

    .name::before {
        border-top: 1px solid #f12c83;
        display: inline-block;
        position: relative;
        top: -7px;
        right: 10px;
        margin: 0 auto;
        width: 25px;
        content: "";
    }

    .name::after {
        border-top: 1px solid #f12c83;
        display: inline-block;
        position: relative;
        top: -7px;
        left: 10px;
        margin: 0 auto;
        width: 25px;
        content: "";
    }
/* --------------------------- /////////// VII. PLANS AND PRICING SECTION /////////// --------------------------- */
.product-showcase {
    display: flex;
    align-items: flex-end;
}

.feature-list ul {
    margin: 20px 0 0 0;
}

.feature-list li {
    padding: 5px 5px 10px 5px;
}

    .feature-list li i {
        margin: 0 5px 0 0;
    }

.feature-list div {
    float: right;
    padding: 25px;
    background: #F9F9F9;
    height: 100%;
}

.feature-list h3 {
    padding-left:5px;
}

.carousel-indicators {
    bottom: -16px;
}

    .carousel-indicators li {
        background-color: #F3F3F3;
    }

        .carousel-indicators li.active {
            background-color: #f12c83;
        }

.details-wrapper {
    display: block;
    margin: 2.5em 0;
    background: #FFF;
}

    .details-wrapper h3 {
        padding: 5px 0;
    }

.price {
    font-family: Cabin, sans-serif;
    font-size: 1.50rem;
    padding: 5px 0 10px 0;
}

.product-image {
    width: 100%;
    height: auto;
    transition: 0.3s ease;
}

.floating-menu {
    position: fixed;
    right: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 80%;
    box-shadow: 0 2px 6px rgb(0 0 0 / 30%);
    z-index: 100;
    background: #fff;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
    .floating-menu a {
        width: 60px;
        height: 60px;
        line-height: 60px;
        display: block; 
        text-align: center;  
        transition: background-color 0.3s ease 0s;
    } 
        .floating-menu a svg {
            margin-top:14px;
            width: 30px;
            height: 33px;
        }
        .floating-menu a:nth-child(2) {
            background-color: #2b9107;
            border-bottom-left-radius: 5px;
        }

        .floating-menu a:nth-child(1):hover {
            border-top-left-radius: 5px;
            background-color: #f12c83;
        }
        .floating-menu a:nth-child(2):hover {
            border-bottom-left-radius: 5px;
            background-color: #ccc;
        }
            .floating-menu a:nth-child(2) svg {
                fill: #fff;
            }
        .floating-menu a:nth-child(1):hover svg {
           fill:#fff;
        }
        .floating-menu a:nth-child(2):hover svg {
            fill: #000;
        }

.specialOffer{ width:100%}
.specialOffer img{ border:#ccc solid 1px; border-radius:15px;}

/* lightbox border styling */
.lightbox .lb-image {
    border: 2px solid #EEE;
}

.lb-outerContainer {
    border-radius: 0;
}

.lightbox-wrapper {
    display: block;
    position: relative;
}

    .lightbox-wrapper .icon-open {
        width: 20%;
        height: auto;
        position: absolute;
        top: 35%;
        left: 42%;
        background: linear-gradient(rgba(17, 17, 17, 0.8), rgba(17, 17, 17, 0.8));
        padding: 10px;
        opacity: 0;
        z-index: 2;
        transition: 0.3s ease;
    }

    .lightbox-wrapper:hover .icon-open {
        opacity: 1;
    }

    .lightbox-wrapper:hover .product-image {
        transform: scale(0.9);
    }

.product-border {
    position: relative;
    border: 1px solid #f12c83;
    width: 95%;
    height: auto;
    margin: 0 auto;
}

    .product-border i {
        display: block;
        width: 130px;
        background: #FFF;
        font-size: 3rem;
        margin: -25px auto 0 auto;
    }

.partners li {
    display: inline-block;
    /*padding: 20px 10px 0px 10px;*/
    margin-bottom: 7px;
    padding: 7px;
}
/*.partners li img{max-width:325px;}*/

/*    .partners li:nth-child(2) img {
        max-width: 186px;
    }*/
.brands-wrapper {
    position: relative;
    border: 1px solid #f12c83;
    padding: 10px;
}

    .brands-wrapper h3 {
        position: absolute;
        top: -15px;
        left: 50%;
        transform: translate(-50%, 0);
        padding: 0 35px;
        background: #FFF;
    }
/* --------------------------- /////////// VIII. CTA SECTION /////////// --------------------------- */
#cta-section {
    width: 100%;
    height: auto;
    color: #FFF;
    background-image: linear-gradient(rgba(17, 17, 17, 0.8), rgba(17, 17, 17, 0.8)), url(../images/contact_bg.webp);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

    #cta-section .container {
        padding: 5em 0;
    }

#contactForm {
    float: right;
    margin: 0 2em 0 0;
}

    #contactForm input {
        /* background: linear-gradient(rgba(17, 17, 17, 0.7), rgba(17, 17, 17, 0.7));*/
        border-top: none;
        border-right: none;
        border-bottom: 1px solid #f12c83;
        border-left: none;
        outline: none;
        color: #FFF;
        /*font-family: Raleway, sans-serif;*/
        padding: 8px;
        margin: 15px 0 0 0;
        width: 100%;
        background: #ffffff75;
        border-radius: 5px;
    }
    #contactForm .iti--allow-dropdown {
        width: 100%;
        margin-top: 10px;
    }
        #contactForm .iti--allow-dropdown input{padding-left:55px;}
        /*#contactForm input.number{
            width:81.5%;
        }*/
        /*#contactForm input:focus {
            border-left: 1px solid #f12c83;
        }*/
    #contactForm textarea {
        width: 100%;
        height: 100px;
        /*background: linear-gradient(rgba(17, 17, 17, 0.7), rgba(17, 17, 17, 0.7));*/
        border-top: none;
        border-right: none;
        border-bottom: 1px solid #f12c83;
        border-left: none;
        outline: none;
        color: #FFF;
        background: #ffffff75;
        border-radius: 5px;
        padding: 8px;
        margin: 15px 0 0 0;
    }
.iti__country-name {
    color: rgba(0,0,0,.7);
}
#cta-section p{ font-size:18px;}
#txtPhonebtm {
    padding-left: 20px;
}

.sperr {
    color: red;
    font-size: 12px;
}
.send {
    background-color: #ffffffe6;
    z-index: 5555;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    padding-top: 45%;
    border-radius: 5px;
}
.loader {
    position: absolute;
    background-color: #000000d9;
    z-index: 5555;
    overflow: hidden;
    text-align: center;
    top: -10px;
    left: -10px;
    padding-top: 30%;
    right: -10px;
    bottom: -10px;
}
    .loader span, .send span {
        display: block;
    }
.position-relative{position:relative;}
.help-block.with-errors ul li {
    color: #f12c83;
    text-align: left;
    padding-top: 5px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #FFF;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #FFF;
}

:-ms-input-placeholder { /* IE 10+ */
    color: #FFF;
}

:-moz-placeholder { /* Firefox 18- */
    color: #FFF;
}

#contactForm .button {
    display: block;
    margin: 20px auto;
    padding: 10px 20px;
    border-radius: 5px;
}

.agent-card img {
    width: 40%;
    border-radius: 50%;
    border: 1px solid #f12c83;
    margin: -45px 0 10px 0;
}

.agent-card {
    display: inline-block;
    float: left;
    width: auto;
    background: linear-gradient(rgba(17, 17, 17, 0.7), rgba(17, 17, 17, 0.7));
    margin: 1em 0 0 2em;
    padding: 7px 20px 20px 20px;
    border: 1px solid #f12c83;
    border-radius: 5px;
}

.agent-name {
    font-size: 1.2rem;
    font-weight: bold;
}

#footer {
    width: 100%;
    height: 40px;
    padding: 5px 0 0 0;
    border-top: 1px solid #f12c83;
    background: linear-gradient(rgba(17, 17, 17, 0.5), rgba(17, 17, 17, 0.5));
    overflow: hidden;
}


.socialIcon {
    background: #f12c83;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    margin-right: 10px;
    color:#fff
}

    .socialIcon:hover {
        background: #000;
        color: #fff
    }


/* --------------------------- /////////// IX. RESPONSIVE STYLES /////////// --------------------------- */
@media (max-width : 1023px) {
    #cta-section .container {
        padding: 4em 25px;
    }

    .text-wrapper, .text-wrapper.flipped {
        margin-top: 0;
    }

    .feature-list div {
        padding: 20px;
    }

    /*.navbar-light {
        background-color: rgba(17,17,17,0.5);  
    }*/

    .scrolled {
        background-color: rgba(255,255,255,1); /* navbar background gradient */
    }
}

@media (max-width : 767px) {
    .navbar-nav {
        flex-direction: row;
        justify-content: right;
        margin-right: 22px;
    }

        .navbar-nav li {
            margin: 0 5px;
        }
    h2 {
        font-size: 1.25rem;
    }
    .tiny-margin {
        margin-bottom: 1em /* 32px */;
    }
    .hero-caption h2 {
        font-size: 1.5rem; 
    }
    .small-margin {
        margin-bottom: 3em;
    }

    .medium-margin {
        margin-bottom: 6em;
    }

    .large-margin {
        margin-bottom: 5em;
    }

    .nav-link {
        font-size: 1.2rem;
    }

    .feature {
        margin-top: 3em;
    }

    .hero-unit {
        min-height: 0;
    }

    .feature-list {
        margin-bottom: 2em;
    }

        .feature-list div {
            width: 100%;
            float: none;
            text-align: center;
        }

    #about-section .col-md-7 {
        padding: 0;
    }

    .product-border i {
        margin-bottom: 1em;
    }

    .text-wrapper, .text-wrapper.flipped {
        margin: 3em 0;
    }

    .lightbox-wrapper .icon-open {
        width: 15%;
    }

    .details-wrapper {
        float: none;
        margin: -16px 0 2em 0;
        padding: 0 25px;
    }

    .product-showcase {
        box-sizing: border-box;
        margin: 0 0 5em 0;
    }

    .partners {
        margin-top: 2em;
    }

    #contactForm {
        float: none;
        margin-bottom: 4em;
        margin-right: 0;
        margin-left:0;
    }

        #contactForm input {
            width: 100%;
        }

    .agent-card {
        float: none;
        margin-left: 0;
    }

    .reset {
        margin: 0;
    }
}

@media (max-width : 479px) {
    #logo {
        width: 50%;
    }

    h1 {
        font-size: 2rem;
    }

    .hero-caption h1 {
        font-size: 2rem;
        margin-bottom: 0;
    }

    .hero-caption p {
        font-size: 1.2rem;
    }

    .heading:before {
        display: none;
    }

    #testimonial-section {
        padding: 3em 2em;
    }

    .feature-list h3 {
        padding: 0;
    }

    .feature-list i {
        display: none;
    }
}



@media (max-width : 767px) {

    .hero-unit {
        min-height: 410px;
        background-size: 100% 70%;
        background-repeat: no-repeat;
        margin: 0;
        padding: 0;
        background-position: top;
    }
    .hero-caption {
        margin-top: 20px;
    }
    #hero-section .button {
        margin-top: 10px;
        padding: 3px 15px;
        width: auto;
        color: #fff;
        font-size: 12px;
    }
    .hero-caption p {
        font-size: 15px;
    }
    #logo {
        width: 45%;
    }
    .hero-caption h2 {
        font-size: 20px;
        margin-top: 0;
        font-weight: bold;
    }
    #arrow{ display:none}
    .heading {
        font-size: 34px;
    }
    #about-section h3 {
        font-size: 26px;
        line-height: 36px;
    }
    .floating-menu{ top:88%}

        .floating-menu a {
            width: 50px;
            height: 50px;
            line-height: 50px;
        }
            .floating-menu a svg {
                margin-top: 10px;
                width: 24px;
                height: 33px;
            }
        }